[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libkdewebkit: KDE Frameworks 5 - Integration of the HTML rendering engine WebKit

Name:libkdewebkit
Release:5.60.0-1mamba
Architecture:i586
Group:System/Libraries
Description:This library provides KDE integration of the QtWebKit library. If you are using QtWebKit in your KDE application, you are encouraged to use this layer instead of using the QtWebKit classes directly.
In particular, you should use KWebView in place of QWebView, KGraphicsWebView in place of QGraphicsWebView and KWebPage in place of QWebPage. See the documentation for those classes for more information.
Size:272.54 KB
Download:libkdewebkit-5.60.0-1mamba.i586.rpm
Source RPM:kdewebkit
Provides:libKF5WebKit.so.5 libkdewebkit[=5.60.0-1mamba] libkdewebkit(x86-32)[=5.60.0-1mamba]
Requires:/bin/sh(bash|dash) /bin/sh(bash|dash) libKF5Auth.so.5 libKF5AuthCore.so.5 libKF5Codecs.so.5 libKF5Completion.so.5 libKF5ConfigCore.so.5 libKF5ConfigGui.so.5 libKF5ConfigWidgets.so.5 libKF5CoreAddons.so.5 libKF5I18n.so.5 libKF5JobWidgets.so.5 libKF5KIOCore.so.5 libKF5KIOWidgets.so.5 libKF5Parts.so.5 libKF5Service.so.5 libKF5SonnetUi.so.5 libKF5TextWidgets.so.5 libKF5Wallet.so.5 libKF5WidgetsAddons.so.5 libKF5XmlGui.so.5 libQt5Concurrent.so.5 libQt5Core.so.5 libQt5Core.so.5(Qt_5) libQt5Core.so.5(Qt_5.13) libQt5DBus.so.5 libQt5Gui.so.5 libQt5Gui.so.5(Qt_5) libQt5Network.so.5 libQt5Network.so.5(Qt_5) libQt5WebKit.so.5 libQt5WebKit.so.5(Qt_5) libQt5WebKitWidgets.so.5 libQt5WebKitWidgets.so.5(Qt_5) libQt5Widgets.so.5 libQt5Widgets.so.5(Qt_5) libQt5Xml.so.5 libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1.3) libgcc_s.so.1(libgcc|libgcc6) libm.so.6 libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6)
RPM requirements:/bin/sh(bash|dash) libkauth libkcodecs libkcompletion libkconfig libkconfigwidgets libkcoreaddons libki18n libkjobwidgets libkio libkparts libkservice libsonnet libktextwidgets libkwallet libkwidgetsaddons libkxmlgui libQt5Concurrent libQt5Core libQt5DBus libQt5Gui libQt5Network libQt5WebKit libQt5Widgets libQt5Xml glibc libgcc_s.so.1(libgcc|libgcc6) glibc libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6)
Required by:kmymoney(i586) ktorrent(i586) libkdewebkit-devel(i586) libkvkontakte(i586)
Build required by:
Filenames:/usr/lib/libKF5WebKit.so.5 /usr/lib/libKF5WebKit.so.5.60.0 /usr/share/doc/libkdewebkit-5.60.0 /usr/share/doc/libkdewebkit-5.60.0/COPYING.LIB

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.